[landscape]
name = Cahill
type = fisheye
maptex = cahill_1024.png
texturefov = 360
author = Paul Bourke
description=Cahill, Sydney, Australia

[location]
planet = Earth
latitude = -34d8'2.09"
longitude = 151d12'55.562"
altitude = 0

